
/*+++++hj_go_39+++++*/

/*+++++hj_end_39+++++*/


/*+++++hj_go_37+++++*/

/*+++++hj_end_37+++++*/


/*+++++hj_go_46+++++*/
template_hj_46 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_46 a {
	text-decoration: none;
	color: #666;
}
template_hj_46 .hj_mk_46_template_hj_46 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_46 .hj_mk_46_clear {
	clear: both
}
template_hj_46 .hj_mk_46_marginauto {
	margin: 0 auto;
}
template_hj_46 .hj_mk_46_template_hj_46 .hj_mk_46_news-contact {
    overflow: hidden;
    margin:0 auto;
}
template_hj_46 .hj_mk_46_contact{
	width: 94%;
    max-width: 1600px;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 192px;
    margin-top: 5%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5%;
}
template_hj_46 .hj_mk_46_proDetail-box {
    padding: 50px 0;
}

template_hj_46 .hj_mk_46_container {
	width: 100%;
	padding: 0 20px;
	margin:0 auto;
}
template_hj_46 .hj_mk_46_ProName {
    font-weight: bold;
    white-space: normal;
    margin-bottom: 32px;
    text-align: center;
	color: #262626;
	font-size:30px;
}
template_hj_46 .hj_mk_46_bottom {
    margin: 30px 0;
}
template_hj_46 .hj_mk_46_tabContent {
    padding: 30px;
	line-height: 30px;
}
template_hj_46 .hj_mk_46_tabContent img{
    max-width:100%
}

/*+++++hj_end_46+++++*/


/*+++++hj_go_44+++++*/

/*+++++hj_end_44+++++*/

